Subject: Ticket Assigned - Delivery failure
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 22:30:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery failure Hi, we missed you! We were unable to deliver your order 6186744318 on 2022-11-29 22:35:23, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/3rL1RtnE Stay Happy!

Hello Sir/Madam,

I received the above message (in green).

Today I was supposed to receive 2 orders from centrepoint and babyshop. The delivery agent delivered only one, and called an hour later to deliver the other. And I answered and resent the location pointing that he was already there today. Surprisingly he didn't come to deliver the second parcel and instead marked the order as ( failed to deliver due to "customer no response ") which is not true. As I replied by phone and sent the location by WhatsApp,  but he chose not to come.

So please deal with your delivery agent as this is a frustrating lie he is using to remove any responsibility from him.

Note: the feed back link in the message for failure of delivery is not working.  I wanted to complain for this unacceptable service and behaviour.

Order 6186744318  .... not delivered instead of successful response and communication by me.

Regards,
Dina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377762